Subject: Re: [email-masked]

From: Junio C Hamano <[email-masked]>
Date: Fri, 27 Jun 2008 15:14:00 -0700

Sorry, while trying to fudge the headers and messages to avoid triggering
vger's spam filter, I managed to mangle the subject of that message.  It
should have read:

Subject: Glitches connecting to existing remote using 'next' git